[CentOS] NPTL degraded?

Lonny Selinger lonny at bangtherockstogether.net
Tue Mar 27 18:46:25 UTC 2007


I'm not sure what has happened but for some reason my CentOS 4 system is
showing me using default threads??

# getconf GNU_LIBPTHREAD_VERSION
linuxthreads-0.10

# uname -rimpv
2.6.9-42.0.10.EL #1 Tue Feb 27 09:24:42 EST 2007 i686 athlon i386

I could have sworn it used to show:

NPTL 2.3.4

Like a couple other machines. Any ideas what might have changed this or how I
get it back??? the devel package for NPTL is installed but from my
understanding that has little to do with why getconf is showing this. I'm
feeling new here :-)

TIA
--
Lonny
-- 
"To mess up a Linux box, you need to work at it; to mess up your Windows box,
you just need to work ON it."




More information about the CentOS mailing list